# Generated by Django 2.0.1 on 2018-01-30 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0018_auto_20180128_1737'),
    ]

    operations = [
        migrations.AddField(
            model_name='type',
            name='display_bank_details',
            field=models.BooleanField(default=True, verbose_name='afficher les coordonnées bancaires'),
        ),
        migrations.AddField(
            model_name='type',
            name='display_legal_mentions',
            field=models.BooleanField(default=True, verbose_name='afficher les mentions légales'),
        ),
    ]
